
.t4-current-news .new-content {
  position: relative;
  -webkit-transition: box-shadow 0.3s, transform 0.3s;
  -moz-transition: box-shadow 0.3s, transform 0.3s;
  -ms-transition: box-shadow 0.3s, transform 0.3s;
  -o-transition: box-shadow 0.3s, transform 0.3s;
  transition: box-shadow 0.3s, transform 0.3s; }

.t4-current-news .new-content:hover,
.t4-current-news .new-content:focus,
.t4-current-news .new-content:active {
  transform: translateY(-.25em);
}

.t4-current-news .new-content:hover img {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
  -webkit-transform-origin: center center;
  -moz-transform-origin: center center;
  -o-transform-origin: center center;
  transform-origin: center center;
}
.t4-current-news .new-content:hover .item-body,
.t4-current-news .new-content:focus .item-body,
.t4-current-news .new-content:active .item-body
{
  border: 1px solid #e5e5e5;
  -webkit-box-shadow: 1px 4px 20px -2px rgba(0,0,0,0.2);
  box-shadow: 1px 4px 20px -2px rgba(0,0,0,0.2);
}
.t4-current-news .item-body { margin: 10px; margin-top: -25px; background: #fff; position: relative; padding: 20px; }
.t4-current-news .item-body h3 { font-size: 2em; }
.t4-current-news .item-body a,
.t4-current-news .item-body a:hover
 {
  color: #1c1c1c;
}
  
.t4-current-news .item-figure img{
  -webkit-transition: -webkit-transform 1s ease;
  -moz-transition: -moz-transform 1s ease;
  transition: transform 1s ease;
}

.t4-current-news .item-figure:hover img
{
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
  -webkit-transform-origin: center center;
  -moz-transform-origin: center center;
  -o-transform-origin: center center;
  transform-origin: center center;
}	

.t4-current-news .item-body p { margin-bottom: 10px; }
.t4-current-news .item-body a:hover { color: #1e2327;}
.t4-current-news .item-body a i { transition: all 0.3s ease-out 0s; }
.t4-current-news .item-body a:hover i { margin-left: 5px;}
.t4-current-news .item-body a:hover { color: #1c1c1c; text-decoration:underline; background-color: inherit;}
.t4-current-news .excerpt .category-title {
  color: var(--color-secondary);
  font-size: .75em;
}

.t4-current-news {
  background-color: transparent !important;
}

.t4-current-news .t4-section-inner {
    background-color: transparent;
}

@media(min-width: 992px) {
  .t4-current-news .t4-section-inner {
      margin-top: -30.375rem;
  }
}

@media (max-width: 991px) {
  .t4-current-news .t4-section-inner {
      margin-top: -23.6rem;
  }
}


.t4-current-news .new-item {
  position: relative;
  padding-left: 70px;
  margin-left: 1rem;
  margin-top: 0;
}

.t4-current-news .new-item .wrapper {
    margin: 0 !important;
}

.t4-current-news .new-item .new-meta {
    position: absolute;
    top: 0;
    z-index: 1;
    left: 0;
    width: 70px;
}

.t4-current-news .new-item .new-meta .news-logo {
      height: 70px;
      background-color: var(--body-bg-color);
      position: relative;
}

.t4-current-news .new-item .new-meta .news-logo > img {
        width: 36px;
        height: 36px;
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
}

.t4-current-news .new-item .new-meta .news-date {
      color: var(--body-bg-color);
      font-family: 'Poppins', sans-serif;
      background-color: var(--color-primary);
      height: 4.375rem;
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
}

.t4-current-news .new-item .new-meta .news-date .day {
  font-size: 1.4375rem;
  line-height: 1.875rem;
  display: inline-block;
  align-content: center;
}

.t4-current-news .new-item .new-meta  .news-date > .month {
  font-size: 13px;
  text-transform: uppercase;
  display: inline-block;
  line-height: 1em;
}

.t4-current-news .new-item .new-meta  .news-date > .year {
  display: none !important;
}

.t4-current-news .new-item .new-content .item-figure {
  overflow: hidden;
}

.t4-current-news .new-item .new-content .item-figure > img {
  object-fit: cover;
  object-position: center center;
  width: 100%;
  aspect-ratio: 16/10;
}

.t4-current-news .new-item .new-content > .item-body {
  margin: 0;
  box-shadow: unset;
  border: unset;
  padding: 10% 11%;
  position: relative;
  padding-bottom: 20%;
}

.t4-current-news .new-item .new-content > .item-body .title {
  margin-top: 0;
  font-weight: bold;
}

.t4-current-news .new-item .new-content > .item-body h3 {
  font-size: 1.4375em;
  line-height: 1.3913em;
  margin-bottom: .5rem;
}

.t4-current-news .new-item .new-content > .item-body .title > a {      
  font-weight: bold;
  color: #1c1c1c;
}

.t4-current-news .new-item .new-content > .item-body .title > a:hover {
  background-color: inherit !important;
}

.t4-current-news .new-item .new-content > .item-body p {
  font-size: 1em;
  color: #898989;
  line-height: 1.625em;
  font-weight: 400;
}

.t4-current-news .new-item .new-content .item-body > a {
    display: inline-block;
    position: absolute;
    left: 11%;
    font-size: 1em;
    line-height: 2em;
    bottom: 5%;
    font-weight: bold; }

.t4-current-news .new-item .new-content .item-body a:hover {
  text-decoration: underline;
}

.t4-current-news .title > .wrapper > p {
  text-align: center;
}



@media(max-width: 575px)
{
    .t4-current-news .title .title + .description {
        margin-bottom: 2.5rem;
    }
    .t4-current-news .title >.col-12 {
        padding-left: 0;
        padding-right: 0;
    }
    .t4-current-news .new-item {
        margin-left: 7.5px !important;
        margin-right: 7.5px;
    }
}

@media(max-width: 1199px) {
  .t4-current-news .new-item .new-content > .item-body {
      padding-left: 0;
      padding-right: 0;
  }

  .t4-current-news .row {
    margin-right: unset !important;
  }
}